@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');
@font-face {
   font-family:'Century Gothic';
    src:url('../fonts/CenturyGothic.eot');
    src:url('../fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CenturyGothic.woff2') format('woff2'),
        url('../fonts/CenturyGothic.woff') format('woff'),
        url('../fonts/CenturyGothic.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'Century Gothic';
    src:url('../fonts/CenturyGothic-Bold.eot');
    src:url('../fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CenturyGothic-Bold.woff2') format('woff2'),
        url('../fonts/CenturyGothic-Bold.woff') format('woff'),
        url('../fonts/CenturyGothic-Bold.ttf') format('truetype');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri-webfont.eot');
    src: url('../fonts/calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/calibri-webfont.woff') format('woff'),
         url('../fonts/calibri-webfont.ttf') format('truetype'),
         url('../fonts/calibri-webfont.svgz#CalibriRegular') format('svg'),
         url('../fonts/calibri-webfont.svg#CalibriRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CalibriBold';
    src: url('../fonts/calibrib.eot');
    src: url('../fonts/calibrib.eot') format('embedded-opentype'),
         url('../fonts/calibrib.woff') format('woff'),
         url('../fonts/calibrib.ttf') format('truetype'),
         url('../fonts/calibrib.svg#CalibriBold') format('svg');
	font-weight: normal;
    font-style: normal;
}

/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
	
* {margin:0; padding:0; outline:none;}
* {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background-color:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a {outline:none; outline-style:none; outline-width:0; color:#3b3b3b; text-decoration:none;}
.read_more {color:#58b9e3; white-space:nowrap; clear: both; display:block;}
.post-img {min-height:234px;}
a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; color:#3b3b3b; text-decoration:none;}

input:focus, select:focus, textarea:focus, button:focus {outline:none;}
[contenteditable="true"]:focus {outline:none;}
*:focus {outline:none;}

img {margin:0; padding:0; outline-style:none; outline-width:0; max-width:100%; height:auto;}

@-webkit-viewport {width:device-width; }
@-moz-viewport {width:device-width; }
@-ms-viewport {width:device-width; }
@-o-viewport {width:device-width; }
@viewport {width:device-width; }

body {margin:0; padding:0; font-family: 'Source Sans Pro', sans-serif; color:#000000; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; text-size-adjust:100%; font-size:100%; overflow-x:hidden;}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

.clearfix:before, .clearfix:after {content:"."; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both}
.clearfix {zoom:1}

strong {font-weight:normal;}
em {font-style:italic;}

.img-left {float:left; margin:10px 30px 30px 0;}
.img-right {float:right; margin:10px 0 30px 30px;}



/* 	-----------------------------------------------------
	-------------------- Header Styles ------------------
	----------------------------------------------------- */	
	.header-section {min-height:90px; background-color:#FFFFFF; border-bottom:3px solid #58b9e2;}
	.header-section .logo {float:left; padding:25px 0;}
	.header-section .call {float:right; padding:15px 0 0 0; font-size:18px; font-weight:normal; line-height:1; color:#424242;}
	.header-section .call .fa-mobile-alt {font-size:20px; margin-right:5px;}
	.header-section .menu {float:right; padding:10px 0 0 0;}
	
	.header-section .menu ul {margin:0; padding:0; list-style:none;}
	.header-section .menu ul li {margin:0 0 0 30px; padding:0; float:left; font-size:20px; font-weight:normal; line-height:38px; color:#58b9e3; text-transform:uppercase;}
	.header-section .menu ul li a {color:#58b9e3; display:block; transition:all .4s ease-in-out;}
	.header-section .menu ul li a:hover, .header-section .menu ul li a.active, .header-section .menu ul li:hover a {color:#000000; transition:all .4s ease-in-out;}


	#nav-trigger {display:none; width:100%;}
	#nav-trigger span {display:block; padding-left:15px; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:700; line-height:52px; color:#FFFFFF; text-transform:uppercase; cursor:pointer; text-align:left;}
	#nav-trigger span:after {display:inline-block; width:52px; height:52px; content:""; background:url(../images/menu-bar.png) no-repeat center; float:right;}
	#nav-trigger span:hover {}
	#nav-trigger span.open:after {background:url(../images/menu-close.png) no-repeat center;}
	nav {}
	nav#nav-main {}
	nav#nav-mobile {position:relative; display:none; width:100%;}
	nav#nav-mobile ul {display:none; margin:0; padding:0; list-style:none; width:100%; position:absolute; top:0; right:0; background-color:#58b9e3;}
	nav#nav-mobile ul li {margin:0; padding:0; float:none; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:700; line-height:1.4; color:#FFFFFF; white-space:nowrap; text-align:left;}
	nav#nav-mobile ul li a {padding:15px; color:#FFFFFF; display:block; border:none;}
	nav#nav-mobile ul li a:hover, nav#nav-mobile ul li a.active {color:#FFFFFF; background-color:#dc126e; border:none;}

	
/* 	-----------------------------------------------------
	-------------------- Banner Styles ------------------
	----------------------------------------------------- */
	.banner-section {min-height:500px; background:#58b9e3 url(../images/banner.jpg) no-repeat center / cover;}
	.banner-section .container {position:relative; min-height:500px;}
	.banner-section .container section {margin:80px 0; padding:0; float:left; max-width:400px; overflow:hidden;}
	.banner-section .container aside {margin:0; padding:30px; float:right; max-width:260px; min-height:500px; background-color:rgba(88,185,226,0.4); text-align:right; overflow:hidden;}
	.banner-section h2 {font-family: 'Source Sans Pro', sans-serif; font-size:48px; font-weight:700; line-height:1.1; color:#FFFFFF; padding:10px 0;}
	.banner-section h2 span {display:block; font-size:20px;}
	.banner-section p {font-size:20px; font-weight:normal; line-height:1.4; color:#FFFFFF; padding:10px 0;}
	.banner-section .btn-links a {margin:20px 20px 10px 0; padding:10px 30px; float:left; width:auto; height:48px; background-color:#FFFFFF; border:none; border-radius:5px; font-family: 'Source Sans Pro', sans-serif; font-size:20px; font-weight:700; line-height:28px; color:#59bae4; text-transform:uppercase; display:inline-block;}
	.banner-section h4 {font-family: 'Source Sans Pro', sans-serif; font-size:24px; font-weight:700; line-height:1; color:#FFFFFF; text-transform:uppercase; white-space:nowrap; padding:0 0 10px 0;}
	.banner-section ul {margin:0; padding:0; list-style:none;}
	.banner-section ul li {margin:22px 0; padding:0; font-size:16px; font-weight:normal; line-height:1.4; color:#FFFFFF; text-transform:uppercase; white-space:nowrap;}
	.banner-section ul li a {color:#FFFFFF; display:block;}
	
	
		
/* 	-----------------------------------------------------
	------------------- Content Styles ------------------
	----------------------------------------------------- */
	.content-section {min-height:400px;}
	.content-section h1 {font-family: 'Source Sans Pro', sans-serif; font-size:40px; font-weight:700; line-height:1.2; color:#000000; text-transform:uppercase; padding:10px 0;}
	.content-section h2 {font-family: 'Source Sans Pro', sans-serif; font-size:36px; font-weight:700; line-height:1.2; color:#000000; text-transform:uppercase; padding:10px 0;}
	.content-section h3 {font-family: 'Source Sans Pro', sans-serif; font-size:30px; font-weight:700; line-height:1.2; color:#000000; text-transform:uppercase; padding:10px 0;}
	.content-section h4 {font-family: 'Source Sans Pro', sans-serif; font-size:26px; font-weight:700; line-height:1.2; color:#000000; text-transform:uppercase; padding:10px 0;}
	.content-section h5 {font-family: 'Source Sans Pro', sans-serif; font-size:22px; font-weight:700; line-height:1.2; color:#000000; text-transform:uppercase; padding:10px 0;}
	.content-section h6 {font-family: 'Source Sans Pro', sans-serif; font-size:18px; font-weight:700; line-height:1.2; color:#000000; text-transform:uppercase; padding:10px 0;}
	.content-section p {font-size:16px; font-weight:normal; line-height:1.5; color:#444444; padding:10px 0;}
	.content-section p strong {color:#1aaab2;}
	.content-section ul {margin:0; padding:10px 15px; list-style:disc;}
	.content-section ul li {font-size:16px; font-weight:normal; line-height:1.5; color:#656565;}
	.content-section ul ul {list-style:square;}
	.content-section ol {margin:0; padding:10px 25px; list-style:decimal-leading-zero;}
	.content-section ol li {font-size:16px; font-weight:normal; line-height:1.5; color:#656565;}
	.content-section ol ol {list-style:lower-roman;}
	
	.content-section .btn-links a {margin:10px 0; padding:10px 30px; float:left; width:auto; height:48px; background-color:#59bae4; border:none; border-radius:5px; font-family: 'Source Sans Pro', sans-serif; font-size:20px; font-weight:700; line-height:28px; color:#FFFFFF; text-transform:uppercase; display:inline-block;}		
	
	.home-section01 {padding:20px 0; background-color:rgba(88,185,226,0.4);}
	.home-section01 h6 {font-family: 'Source Sans Pro', sans-serif; font-size:18px; font-weight:400; line-height:20px; color:#000000; text-transform:none;}
	.home-section01 .btn-subscribe a {margin:0; padding:10px 30px; width:100%; height:40px; background-color:#59bae4; border:none; border-radius:5px; font-family: 'Source Sans Pro', sans-serif; font-size:20px; font-weight:700; line-height:20px; color:#FFFFFF; text-transform:uppercase; text-align:center; display:block;}
	
	.home-section02 {padding:60px 0; background-color:#ffffff; overflow:hidden;}
	.home-section02 .item {position:relative;}
	.home-section02 .item article {position:absolute; left:0; top:0; z-index:999; width:100%; padding:30px; text-align:center;}
	.home-section02 .item h2 {font-family: 'Source Sans Pro', sans-serif; font-size:60px; font-weight:700; line-height:1.2; color:#FFFFFF; text-transform:uppercase; padding:10px 0;}
	.home-section02 .item h2 span {display:block; font-family: 'Source Sans Pro', sans-serif; font-size:24px; font-weight:400; color:#FFFFFF; text-transform:none;}
	.home-section02 .item .btn-links a {margin:10px auto; float:none;}
	
	.home-section03 {padding:40px 0; background-color:#f7f7f7; overflow:hidden;}
	.home-section03 [class*="col-"] {padding:15px;}
	.home-section03 .box {position:relative;}
	.home-section03 .box figure {margin:0; padding:0; height:220px; overflow:hidden; text-align:center;}
	.home-section03 .box article {margin:0; padding:15px;}
	.home-section03 h6 {font-size:18px; font-weight:normal; color:#58b9e3; padding:5px 0 0 0;}
	.home-section03 h6 a {color:#58b9e3;}
	.home-section03 p {padding:5px 0 0 0;}
	.home-section03 .box .category {position:absolute; top:20px; right:0; padding:10px; background-color:#f4f4f4; font-size:14px; font-weight:normal; line-height:1; color:#424242; text-transform:uppercase; white-space:nowrap;}
	
	.home-section04 {padding:40px 0; background-color:#f7f7f7; margin-top:10px;}
	ul#filters {margin:0; padding:0 0 20px 0; list-style:none;}
	ul#filters li {margin:0; padding:0; display:inline; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:700; line-height:34px; color:#ffffff; text-transform:uppercase;}
	ul#filters li a {color:#FFFFFF; display:inline-block; margin-bottom:15px; padding:0 15px; background-color:#58b9e3; border-radius:2px; transition:all .4s ease-in-out;}
	ul#filters li a:hover, ul#filters li.current a {color:#FFFFFF; background-color:#424242; transition:all .4s ease-in-out;}
		
	.home-section05 {padding:60px 0; background-color:#ffffff; overflow:hidden;}
	.home-section05 .container {overflow:hidden;}
	
	.blog-content {padding-bottom:30px; margin-bottom:40px; position:relative; border-bottom:1px solid #d4eaff;}
	.blog-content:after {content:""; position:absolute; left:0; bottom:-1px; width:40%; height:1px; background-color:#59bae4;}
	.blog-content figure {background-color:#f8f8f8; height:100px; overflow:hidden;}
	.blog-content .socials {background-color:#f8f8f8; min-height:50px; padding:15px;}
	.blog-content .socials ul {margin:0; padding:0; list-style:none; float:left;}
	.blog-content .socials ul li {margin:0 15px 0 0; padding:0; float:left; font-size:14px; line-height:20px; color:#999999;}
	.blog-content .socials a {color:#999999; transition:all .4s ease-in-out;}
	.blog-content .socials a:hover {color:#58b9e3; transition:all .4s ease-in-out;}
	.blog-content .socials p {float:right; font-size:10px; line-height:20px; color:#999999; padding:0;}
	.blog-content h4 {font-family: 'Source Sans Pro', sans-serif; font-size:20px; font-weight:400; color:#58b9e3; padding:0;}
	.blog-content h4 a {color:#58b9e3;}
	.blog-content p {padding:5px 0;}
	.blog-content p a {color:#58b9e3;}
	ul.pagination {list-style:none !important;}
	.pagination-md .page-item:first-child .page-link, .pagination-md .page-item:last-child .page-link {border-radius:0 !important;}
	
	.blog-banner-section {padding:60px 0; background-color:#59bae4;}
	.blog-banner-section h2 {font-family: 'Source Sans Pro', sans-serif; font-size:32px; font-weight:700; line-height:1.2; color:#FFFFFF; text-transform:uppercase; padding:10px 0;}
	.blog-banner-section h6 {font-family: 'Source Sans Pro', sans-serif; font-size:14px; font-weight:400; line-height:1.4; color:#FFFFFF; text-transform:uppercase; padding:10px 0;}
	.blog-banner-section p {font-size:14px; font-weight:normal; line-height:1.5; color:#FFFFFF; padding:10px 0;}
	.blog-banner-section hr {border-top-color:#FFFFFF;}
	
	.blog-banner-section .socials {padding:30px 0;}
	.blog-banner-section .socials ul {margin:0; padding:0; list-style:none; float:left;}
	.blog-banner-section .socials ul li {margin:0 15px 0 0; padding:0; float:left; font-size:18px; line-height:20px; color:#FFFFFF;}
	.blog-banner-section .socials a {color:#FFFFFF; transition:all .4s ease-in-out;}
	.blog-banner-section .socials a:hover {color:#FFFFFF; transition:all .4s ease-in-out;}
	.blog-banner-section .socials p {float:right; padding:0;}
	
	.comments-section {}
	.comment-box {border:solid 1px #e8e8e8; padding:15px; margin:0 0 15px 0;}
	.comment-box img {width:12%; float:left;}
	.comment-box .detail {width:85%; float:right; position:relative;}
	.comment-box .detail a {background:#59bae4; border-radius:3px; font-size:14px; color:#fff; padding:5px 15px; position:absolute; right:0;}
	.comment-box .detail span.name {font-size:20px; color:#444444; font-weight:normal;}
	.comment-box .detail span.date {font-size:14px; color:#444444; display:block;}
	.comment-box .reply-comment {background:#f7f7f7; margin:20px 0 0 0;}
	.all-comments {margin:15px 0 0 0;}
	.leave-reply {margin:50px 0 0 0;}
	.leave-reply .form {margin:15px 0 0 0;}
	.leave-reply .form input[type=text] {width:32%; padding:0 12px; font-size:14px; border:solid 1px #e8e8e8; height:48px; margin:0 1.4% 0 0;}
	.leave-reply .form input[type=text].last {margin:0px;}
	.leave-reply textarea {width:100%; height:220px; border:solid 1px #e8e8e8; font-size:14px; padding:12px 12px; margin:16px 0 0 0;}
	.leave-reply .form input[type=submit] {border:none; background-color:#59bae4; color:#fff; padding:14px 35px; text-transform:uppercase; font-weight:normal; cursor:pointer; margin:12px 0 0 0;}
	.leave-reply .form ::-webkit-input-placeholder {color:#222;}
	.leave-reply .form :-moz-placeholder {color:#222;}
	.leave-reply .form ::-moz-placeholder {color:#222;}
	.leave-reply .form :-ms-input-placeholder {color:#222;}	
	
	.job-of-the-week {margin-bottom:30px;}
	.job-of-the-week .heading {background-color:#58b9e3; padding:15px; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:700; line-height:20px; color:#ffffff; text-transform:uppercase; margin-bottom:10px;}
	.job-of-the-week .content {padding:10px 0;} 
	.job-of-the-week .content figure {width:120px; height:76px; background-color:#e8e8e8; float:left; margin:0; padding:0; overflow:hidden;}
	.job-of-the-week .content article {}
	.job-of-the-week h5 {font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; color:#58b9e3; padding:0 0 5px 0;}
	.job-of-the-week h5 a {color:#58b9e3;}
	.job-of-the-week h6 {font-family: 'Source Sans Pro', sans-serif; font-size:14px; font-weight:400; line-height:16px; color:#999999; padding:0; min-height:16px;}
	.job-of-the-week h6 a {color:#999999;}
	
	.editors-pick {margin-bottom:30px;}
	.editors-pick .heading {background-color:#58b9e3; padding:15px; font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:700; line-height:20px; color:#ffffff; text-transform:uppercase;}
	.editors-pick .content {padding:15px; margin-bottom:40px; background-color:#f7f7f7; position:relative;} 
	.editors-pick h6 {font-family: 'Source Sans Pro', sans-serif; font-size:16px; font-weight:400; line-height:1.2; color:#2095ca; text-transform:none; padding:0;}
	.editors-pick .btn-more a {margin:0; padding:0 15px; width:auto; height:30px; background-color:#7dc5fa; border:none; border-radius:15px; font-size:12px; font-weight:normal; line-height:30px; color:#FFFFFF; text-transform:uppercase; display:inline-block; position:absolute; right:15px; bottom:-15px;}
	
	.sidebar-advt {text-align:center; margin-bottom:30px;}
	
	.page-item.active .page-link {background-color:#58b9e3 !important; border-color:#58b9e3 !important; color:#ffffff !important;}
	.page-link {color:#58b9e3 !important;}
	
	ul.pagination {margin:0; padding:0; list-style:none;}
	ul.pagination li {margin:0 -.5px; padding:0; min-width:38px; height:38px; border:1px solid #dee2e6; line-height:36px; text-align:center;}
	ul.pagination li a {color:#58b9e3; display:block; padding:0 10px; display:block;}
	ul.pagination li.active a {background-color:#58b9e3; color:#FFFFFF;}
	
/* 	-----------------------------------------------------
	-------------------- Footer Styles ------------------
	----------------------------------------------------- */
	.footer-section {padding:50px 0; background-color:#424242;}
	.footer-section section {padding-bottom:60px; margin-bottom:60px; background:url(../images/dotted.png) no-repeat bottom; text-align:center;}
	.footer-section p {font-size:16px; font-weight:normal; line-height:1.4; color:#ffffff; padding:10px 0;}
	.footer-section h2 {font-size:48px; font-weight:normal; line-height:1.4; color:#ffffff; padding:10px 0;}
	.footer-section h2 span {display:block; font-family: 'Source Sans Pro', sans-serif; font-size:18px; font-weight:400;}
	.footer-section h4 {font-family: 'Source Sans Pro', sans-serif; font-size:24px; font-weight:400; line-height:1.2; color:#FFFFFF; text-transform:uppercase; padding:10px 0; border-bottom:1px solid #FFFFFF; display:inline-block;}
	.footer-section hr {border-top-color:#979ba3 !important; margin-top:-1px; margin-bottom:2rem;}
	.footer-section ul {margin:0; padding:0; list-style:none;}
	.footer-section ul li {margin:10px 0; padding:0 0 0 30px; background:url(../images/bullet.png) no-repeat left; font-size:16px; font-weight:normal; line-height:1.4; color:#FFFFFF;}
	.footer-section ul li a {color:#FFFFFF;}
	.footer-section p {font-size:14px; font-weight:normal; line-height:1.5; color:#FFFFFF; padding:0 0 20px 0;}
	.footer-section .tweet {background:url(../images/icon-tweeter.png) no-repeat 0 5px; padding:0 0 30px 44px;}
	.footer-section .tweet p {padding:0;}
	.footer-section .tweet p span {color:#b3b3b3; margin-top:5px; display:block;}
	
	.footer-section .newsletter {background:url(../images/icon-newsletter.png) no-repeat 0 8px; padding:0 0 20px 40px;}
	.footer-section .phone {background:url(../images/icon-phone.png) no-repeat 0 0; font-size:16px; padding:0 0 20px 40px; margin:10px 0;} 
	.footer-section .email {background:url(../images/icon-email.png) no-repeat 0 0; font-size:16px; padding:0 0 20px 40px; margin:10px 0;} 
	.footer-section input[type="text"], .footer-section input[type="email"] {margin:5px auto; padding:10px; width:100%; height:40px; background-color:#424242; border:1px solid #666666; border-radius:3px; font-size:14px; font-weight:normal; line-height:18px; color:#FFFFFF;}
	.footer-section input[type="submit"] {margin:5px auto; padding:10px 30px; width:auto; height:40px; background-color:#666666; border:none; border-radius:3px; font-size:14px; font-weight:normal; line-height:20px; color:#FFFFFF; text-transform:uppercase; cursor:pointer;}


/* 	-----------------------------------------------------
	----------------- Copyrights Styles -----------------
	----------------------------------------------------- */
	.copyrights-section {padding:15px 0; background-color:#666666;}
	.copyrights-section .left {font-size:14px; font-weight:normal; line-height:38px; color:#FFFFFF;}
	.copyrights-section .right ul {margin:0; padding:0; list-style:none;}
	.copyrights-section .right ul li {margin:0 0 0 5px; padding:0; display:inline; font-size:18px; line-height:38px; color:#FFFFFF; text-align:center;}
	.copyrights-section .right ul li a {color:#FFFFFF; display:inline-block; width:38px; height:38px; background-color:#424242; border-radius:50%; transition:all .4s ease-in-out;}
	.copyrights-section .right ul li a:hover {color:#FFFFFF; background-color:#58b9e3; transition:all .4s ease-in-out;}
	
	
/* 	-----------------------------------------------------
	------------------ Go to top Styles -----------------
	----------------------------------------------------- */
	.cd-top {display:inline-block; height:40px; width:40px; position:fixed; bottom:20px; right:20px; z-index:999; box-shadow:0 0 10px rgba(0, 0, 0, 0.05); overflow:hidden; text-indent:100%; white-space:nowrap; background:#58b9e3 url(../fonts/cd-top-arrow.svg) no-repeat center 50%; visibility:hidden; opacity:0; -webkit-transition:opacity .3s 0s, visibility 0s .3s; -moz-transition:opacity .3s 0s, visibility 0s .3s; transition:opacity .3s 0s, visibility 0s .3s;}
	.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {-webkit-transition:opacity .3s 0s, visibility 0s 0s; -moz-transition:opacity .3s 0s, visibility 0s 0s; transition:opacity .3s 0s, visibility 0s 0s;}
	.cd-top.cd-is-visible {visibility:visible; opacity:1;}
	.cd-top.cd-fade-out {opacity:1;}
	.no-touch .cd-top:hover {background-color:#000000; opacity:1;}

	@media only screen and (min-width:768px) {
	.cd-top {right:20px; bottom:20px;}
	}
	@media only screen and (min-width:1024px) {
	.cd-top {height:40px; width:40px; right:20px; bottom:20px;}
	}
